#mainUL{
	background: url("../images/ui/cornerTopLeft.gif") #35a2c1 no-repeat top left;
	background: url("../images/ui/cornerTopLeft.gif") #f6efc4 no-repeat top left;
    margin:0px 0px 0px -60px;
    height:60px;
}
#mainUR{
	background: url("../images/ui/cornerTopRight.gif") no-repeat top right;
    height:60px;
}
#mainTop{
	background: url("../images/ui/borderTop.gif") repeat-x top right;
    margin:0px 60px;
	height:60px;
    padding: 0px 0px 0px 0px;
}

#mainLeft{
	background: url("../images/ui/borderLeft.gif") #f6efc4 repeat-y left top;
    margin:0px 20px 0px 20px;
	padding:0px 0px 0px 0px;
}

#mainRight{
	background: url("../images/ui/borderRight.gif") #f6efc4 repeat-y right top;
    margin:0px 0px 0px 60px;
	padding:0px;
}

#mainBL{
	z-index:12;
	position:relative;
	background: url("../images/ui/cornerBottomLeft.gif") #f6efc4 no-repeat top left;
    margin:0px 20px 20px 20px;
    height:60px;
}
#mainBR{
	z-index:12;
	position:relative;
	background: url("../images/ui/cornerBottomRight.gif") no-repeat top right;
    height:60px;
}
#mainBottom{
	z-index:12;
	position:relative;
	background: url("../images/ui/borderTop.gif") repeat-x bottom left;
    height:60px;
    margin:0px 60px 0px 60px;
}












.boxUL{
	background: url("images/ui/boxUL.gif") #eefdff no-repeat top left;
    margin:20px 65px 0px 15px;
    height:25px;
}
.boxUR{
	background: url("images/ui/boxUR.gif") no-repeat top right;
    height:25px;
}
.boxTop{
	background: url("images/ui/boxTop.gif") repeat-x top right;
    height:25px;
    margin:0px 25px;
}

.boxLeft{
    color: #003542;
	background: url("images/ui/boxLeft.gif") #eefdff repeat-y left top;
    margin:0px 65px 0px 15px;
}

.boxRight{
	background: url("images/ui/boxRight.gif") #eefdff repeat-y right top;
    margin:0px 0px 0px 50px;
}

.boxBL{
	background: url("images/ui/boxBL.gif") #eefdff no-repeat top left;
    margin:0px 65px 0px 15px;
    height:25px;
}
.boxBR{
	background: url("images/ui/boxBR.gif") no-repeat top right;
    height:25px;
}
.boxBottom{
	background: url("images/ui/boxBottom.gif") repeat-x bottom left;
    height:25px;
    margin:0px 25px;
}